/* style principali*/


A.menutop:link {
	text-decoration: none;
	color: White;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menutop:visited {
	text-decoration: none;
	color: White;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menutop:active {
	text-decoration: none;
	color: White;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menutop:hover {
	text-decoration: none;
	color: White;
	font: bold 11px Arial, Helvetica, sans-serif;
}


A.grigio:link {
	text-decoration: none;
	color: #7E8B94;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.grigio:visited {
	text-decoration: none;
	color: #7E8B94;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.grigio:active {
	text-decoration: none;
	color: #7E8B94;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.grigio:hover {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}


A.menu:link {
	text-decoration: none;
	color: #6D7683;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menu:visited {
	text-decoration: none;
	color: #6D7683;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menu:active {
	text-decoration: none;
	color: #6D7683;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.menu:hover {
	text-decoration: none;
	color: #D62125;
	font: bold 11px Arial, Helvetica, sans-serif;
}



A.servizio:link {
	text-decoration: none;
	color: White;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.servizio:visited {
	text-decoration: none;
	color: White;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.servizio:active {
	text-decoration: none;
	color: White;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.servizio:hover {
	text-decoration: none;
	color: White;
	font: normal 11px Arial, Helvetica, sans-serif;
}

A.nero:link {
	text-decoration: none;
	color: Black;
	font: bold 12px Arial, Helvetica, sans-serif;
}
A.nero:visited {
	text-decoration: none;
	color: Black;
	font: bold 12px Arial, Helvetica, sans-serif;
}
A.nero:active {
	text-decoration: none;
	color: Black;
	font: bold 12px Arial, Helvetica, sans-serif;
}
A.nero:hover {
	text-decoration: none;
	color: Black;
	font: bold 12px Arial, Helvetica, sans-serif;
}


A.neronormal:link {
	text-decoration: none;
	color: Black;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.neronormal:visited {
	text-decoration: none;
	color: Black;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.neronormal:active {
	text-decoration: none;
	color: Black;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.neronormal:hover {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}

A.rosso:link {
	text-decoration: none;
	color: #D62125;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.rosso:visited {
	text-decoration: none;
	color: #D62125;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.rosso:active {
	text-decoration: none;
	color: #D62125;
	font: bold 11px Arial, Helvetica, sans-serif;
}
A.rosso:hover {
	text-decoration: none;
	color: #D62125;
	font: bold 11px Arial, Helvetica, sans-serif;
}


A.rossonormal:link {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.rossonormal:visited {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.rossonormal:active {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}
A.rossonormal:hover {
	text-decoration: none;
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}


/* style testo*/

SPAN.testobianco {
	color: white; font: 11px Arial, Helvetica, sans-serif;
}

B.bianco {
	color: White;
	font: bold 11px Arial, Helvetica, sans-serif;
}
SPAN.testogrigio {
	color: #7E8B94;
	font: normal 11px Arial, Helvetica, sans-serif;
}

SPAN.trasparente {
	color: #7B8C94; font: 11px Arial, Helvetica, sans-serif;
}

b.grigioscuro {
	color: #6D7683;
	font: bold 11px Arial, Helvetica, sans-serif;
}

SPAN.testonero {
	color: Black;
	font: normal 11px Arial, Helvetica, sans-serif;
}
SPAN.testorosso {
	color: #D62125;
	font: normal 11px Arial, Helvetica, sans-serif;
}

SPAN.testonerobold {
	color: Black;
	font: bold 11px Arial, Helvetica, sans-serif;
}
B.rosso {
	color: #D62125 ;
	font: bold 11px Arial, Helvetica, sans-serif;
}
B.rossogrande {
	color: #D62125 ;
	font: bold 12px Arial, Helvetica, sans-serif;
}
SPAN.titolorosso {
	color: #D62125;
	font: bold 14px Arial, Helvetica, sans-serif;
}
SPAN.titolonero {
	color: Black;
	font: bold 13px Arial, Helvetica, sans-serif;
}
SPAN.titolobianco {
	color: White;
	font: bold 13px Arial, Helvetica, sans-serif;
}


INPUT{color : #000000; font : 10px Arial, Helvetica, sans-serif;}
select{color : #000000; font : 10px Arial, Helvetica, sans-serif;}
textarea{color : #000000; font : 10px Arial, Helvetica, sans-serif;}